/*

*/

.version.eleaticosolar___financiamiento /* version checker */
{
	color: #0000E0;
	background-color: #54E777;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 1026px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#u2207
{
	z-index: 2;
	height: 400px;
	background: transparent url("../images/proyectos.jpg") no-repeat left top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2207-bw
{
	z-index: 2;
	height: 400px;
}

#pamphletu3134
{
	z-index: 34;
	width: 0.01px;
	height: 49px;
	padding-bottom: 12px;
	position: fixed;
	top: 4px;
	left: 8px;
}

#u3140
{
	position: absolute;
	width: 1162px;
	background-color: transparent;
}

#u3140popup
{
	z-index: 35;
}

#u3141
{
	z-index: 36;
	width: 1162px;
	height: 61px;
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	border-color: #F10F24;
	background-color: #333D3F;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u12236
{
	z-index: 71;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12239
{
	z-index: 72;
	width: 145px;
	background-color: #333D3F;
	border-radius: 2px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u12237
{
	z-index: 73;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 20px;
}

#u12237_img
{
	padding-right: 37px;
	padding-bottom: 2px;
}

#pamphletu12216
{
	z-index: 37;
	width: 0.01px;
	height: 49px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u12226
{
	position: absolute;
	width: 1017px;
	background-color: transparent;
}

#u12226popup
{
	z-index: 38;
}

#u12227
{
	z-index: 39;
	width: 1017px;
	height: 56px;
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	border-color: #F10F24;
	background-color: #333D3F;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u12230
{
	z-index: 41;
	width: 114px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 23px;
}

#u12230_states
{
	float: left;
	width: 114px;
	height: 30px;
	background: transparent url("../images/u12230_states.png") no-repeat 0px 0px;
}

#u12230:hover #u12230_states
{
	background: transparent url("../images/u12230_states-r.png") no-repeat 0px 0px;
}

.hidpi #u12230:hover #u12230_states
{
	background-image: url("../images/u12230_states_2x.png");
	background-image: url("../images/u12230_states-r_2x.png");
	background-size: 114px 30px;
}

#u12231-4
{
	z-index: 43;
	width: 114px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 156px;
}

#u12231-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 114px;
	margin: 15px -10000px 0px 0px;
}

#u12231-4:hover p
{
	color: #333D3F;
	visibility: inherit;
	font-family: diavlo, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u12232-4
{
	z-index: 47;
	width: 123px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u12232-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 15px -10000px 0px 0px;
}

#u12232-4.MuseLinkActive
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 15px -10000px 0px 0px;
}

#u12232-4:hover p
{
	color: #333D3F;
	visibility: inherit;
	font-family: diavlo, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u12233-4
{
	z-index: 51;
	width: 114px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 424px;
}

#u12234-4
{
	z-index: 59;
	width: 134px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 558px;
}

#u12234-4.MuseLinkActive
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 134px;
	margin: 15px -10000px 0px 0px;
}

#u12235-4
{
	z-index: 55;
	width: 114px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 692px;
}

#u12231-4.MuseLinkActive,#u12233-4:hover,#u12235-4:hover
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 114px;
	margin: 15px -10000px 0px 0px;
}

#u12235-4.MuseLinkActive
{
	background-color: #F7B71E;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 114px;
	margin: 15px -10000px 0px 0px;
}

#u12233-4:hover p,#u12235-4:hover p
{
	color: #333D3F;
	visibility: inherit;
	font-family: diavlo, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u12231-4.MuseLinkActive p,#u12232-4.MuseLinkActive p,#u12234-4.MuseLinkActive p,#u12235-4.MuseLinkActive p
{
	color: #333D3F;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u12228
{
	z-index: 63;
	width: 26px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 919px;
}

#u12229
{
	z-index: 64;
	width: 26px;
	min-height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u12217
{
	z-index: 65;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 973px;
}

#pu12218
{
	position: absolute;
	width: 0.01px;
	top: -6px;
	left: -10px;
}

#u12218
{
	position: absolute;
	width: 45px;
	height: 45px;
	border-color: #F10F24;
	background-color: #333D3F;
	border-radius: 2px;
}

#pu12218:hover #u12218
{
	width: 44px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #2C3139;
	background-color: #333D3F;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu12218.PamphletThumbSelected #u12218
{
	width: 45px;
	height: 45px;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #F7B71E;
	border-radius: 2px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u12219
{
	z-index: 68;
	width: 26px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
}

#pu12218:hover #u12219
{
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#pu12218 #u12219,#pu12218.PamphletThumbSelected #u12219
{
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3157
{
	z-index: 75;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1108px;
}

#u3158
{
	position: absolute;
	width: 45px;
	height: 45px;
	border-color: #F10F24;
	background-color: #333D3F;
	border-radius: 2px;
}

#u3158:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #2C3139;
	background-color: #333D3F;
	width: 44px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u3158.PamphletThumbSelected
{
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #F7B71E;
	border-radius: 2px;
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u2417
{
	z-index: 18;
	width: 1124px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 64px;
	position: relative;
}

#u2419-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2418-6
{
	z-index: 23;
	display: block;
	vertical-align: top;
	margin-top: 10px;
	position: relative;
}

#pu12296
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 25px;
}

#u12296
{
	z-index: 29;
	width: 597px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2406
{
	z-index: 31;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 627px;
}

#u2407
{
	z-index: 32;
	width: 80px;
	-pie-box-shadow: 0px 5px 8px #BFBFBF;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.25);
	background-color: #F7B71E;
	border-radius: 100px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2407:hover
{
	border-color: #F7B71E;
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2408
{
	z-index: 33;
	width: 43px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 25px;
}

#u2206-6
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 732px;
}

#u2201
{
	z-index: 9;
	min-height: 34px;
	background-color: #F7B71E;
	padding-bottom: 16px;
}

#u2201_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1170px;
	left: -100px;
}

#u2200-4
{
	z-index: 10;
	width: 400px;
	min-height: 19px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

.Footer_text_1
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u2202-4
{
	z-index: 14;
	width: 252px;
	min-height: 19px;
	border-width: 0px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1018px;
}

#u2202-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 252px;
	margin: 15px -10000px 0px 0px;
}

#u2202-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 252px;
	margin: 15px -10000px 0px 0px;
}

#u2201-bw
{
	z-index: 9;
	min-height: 34px;
	margin-top: 48px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1170px;
	padding-top: 36px;
}

